/**************************************
 * Small Devices - Max-width: 480px;
 *************************************/
@media ( max-width: 480px ) {

   /* Front Page Featured Block
     ****************************/
  .feature-row {
    margin: 6px 5px; 
    width: 70%;
   }
   
   /* Premium Boats API
     ****************************/
   .page-node-191 .page-header,
   .page-node-191 .block-system  .field-name-body {
      padding: 0 10px;
   }
   div.bw_Enquiry_Form_Container {
    padding: 0 20px 10px;
    width: 94%;
   }
  h4.bw_List_Title { text-align:center } 
  .bw_List_Container_All > .bw_List_Row { width: 100%; }
  .bw_Boat_Top_Info_Buttons button { margin-bottom: 10px; }
  
  .bw_Enquiry_Form_Container .col-md-12, 
  .bw_Enquiry_Form_Captcha { 
    width: auto; 
   }
  .bw_Boat_Gallery_Container, 
  .bw_Boat_Fields_Container { 
    width: 100%;
   }
   .page-header,
   .page-node-gallery h2 {
      text-align: center;
    }
    
    /* eNews
     **********************/    
    .enews-row { width: 100%; }
     
    /* Gallery
     **********************/
   .field-name-field-gallery-photos img {
     width: 100%;
   }
   
   /* Events
   **********************/
   .feature-row,
   .events-row {
     width: auto;
   }
   
   /* Webform
   **********************/
  .group-web-wrap {
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
  }
}

/**************************************
 * Medium Devices - Max-width: 767px;
 *************************************/
@media ( max-width: 767px ) {
  
   /* Header
   **********************/
  .container > .navbar-header, 
  .container > .navbar-collapse {
    margin: 20px 0 0;
   }
   div.navbar-header.col-sm-4 {
    margin: 15px 0 0;
    padding: 0;
   }
   .phone {
     display: block;
   }      
   .social-media-block {
     margin-top: 1px;
   }
   /* Logo
   **********************/
  .logo.navbar-btn {
    display: block;
    float:none !important;
   }
   .navbar .logo {
     margin-right: 0;
     margin-bottom: 0;
   }
   .logo img {
       width: 155px;
    }
   
  /* Main Container
   **********************/
  .region-navigation, 
  .region-menulinks, 
  .logo.navbar-btn, 
  .region-prefooter {
    text-align: center;
   }
   
  /* Slideshow
   **********************/
  .slide-wrap {
     background: #111; 
     position: static; 
     width: 100%;
   }
  .slides, 
  .slides > li, 
  .flex-control-nav, 
  .flex-direction-nav { 
    background: #111;
   }
   
   /* Featured Block - Large
   **********************/
   .feature-large-row { width: auto; }
   .feature-row {
    margin: 6px 5px; 
    width: -webkit-calc(96%);
    width: -moz-calc(96%);
    width: calc(96%);
  }
   
   /* Boats Online API form
   **********************/
   .bw_Search_Form .col-lg-4 { width: 100%; }
   .street-block, 
   .street-block div,
   .webform-component-fieldset .webform-component, 
   .form-item-submitted-your-contact-details-address-country, 
   div.addressfield-container-inline > div.form-item,
   .col-md-8.bw_List_Info_Container,
   .col-md-4.bw_List_Image_Container{
     width: 100%;
   }
    div.bw_Enquiry_Form_Container {
     margin: 0; 
     padding: 0 20px 10px;
     width: 100%;
    }
   .bw_Enquiry_Form_Name, 
   .bw_Enquiry_Form_Email, 
   .bw_Enquiry_Form_Phone, 
   .bw_Enquiry_Form_Location {
     margin-bottom: 10px;
     width: 100%;
    }
   .field-name-field-boats-online-code .col-md-2 {
     padding: 0; 
     text-align: left;
    }
   .bw_Boat_Fields_Container .col-md-12, 
   .field-name-field-boats-online-code .col-md-2 { 
     padding: 5px 10px; 
     width: auto;
    }
    .col-md-4.bw_List_Image_Container,
    .col-md-8.bw_List_Info_Container {
      width: 100%;
    }
    .field-name-field-new-boats-menu {
      margin-top: 0;
      margin-bottom: 15px;
    }
    .img-galley-row {
      width: 23%;
    }
    
   /* Commerce page
   **********************/
  .page-merchandise .page-header, 
  .node-type-products .page-header, 
  .node-type-products .field-commerce-price, 
  div.bw_List_Row {
    text-align: center;
   }
  .group-prod-img { margin-bottom: 30px; }
  

  .bw_List_Image_Container img, 
  .field-name-field-product-image .field-slideshow-pager {
    margin: 0 auto 10px; 
    text-align: center;
   }
  div.form-horizontal .form-group { margin: 5px auto; } 
  .views-field-field-product-image .field-content { 
     margin: auto; 
     width: 80%; 
  }   
  
  /* Events
   ********************/
  .event-row .col-xs-12, 
  .blog-row, 
  .blog-body{
     text-align: center;
     width: 100%;
   }
  .event-img img { margin-left: 0; }
  .event-gallery-row,
  .event-date-wrap { 
     width: auto; 
   }
   
 /* Webform
   ********************/
  .webform-client-form-95 .group-web-wrap  { margin-bottom: 20px; }
   .group-web-wrap {
     padding: 0;
     margin-top: 15px;
   }
}

/*********************************************
 * Medium to Large Devices - Min-width: 768px;
 *********************************************/
@media ( min-width: 768px ) {
  
  .main-row > .col-sm-9 { min-height: 400px; }
  .group-prod-img { padding-left: 0; }
  .product-row { 
     padding-right: 8px; 
     padding-left: 8px;
   }
  .feature-row { 
    width: 21.5%; 
    vertical-align: top; 
   }
  .field-name-field-new-boats-menu { padding-left: 0; }
}

/**************************************************************
 * Medium Devices/ Desktop - Min-width: 768px to Max-width: 979;
 *************************************************************/
@media (min-width: 768px) and (max-width: 979px) {
  
  .navbar .logo { margin-bottom: 0; }
  .logo img { 
    max-width: 100%;
    width: 100%; 
  }
  .menu-links .container { padding: 0; }
  .block-superfish li a { font-size: 13px; margin: 1px; }
  
  #superfish-1 ul ul{ width: 280px !important;}
  #superfish-1 td {font-size: 10px;}
  .boat-menu .subpages > a {font-size: 10px;}

  .region-menulinks { text-align: center; }
  #superfish-1 li a {
    font-size: 11px;
  }
  .social-media-block {
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
  }
  .feature-descrip { position: static; }
  .slide-wrap { 
    background: #111; 
    position: static; 
    width: 100%;
   }
  .feature-row {
    background: #565656; 
    min-height: 210px;
  }
  .feature-large-row { width: auto; }
  .street-block div { width: 48%; }
  .webform-component.webform-component--your-contact-details--email-address { width: 31.5%; }
  .webform-component--boat-details .webform-component { width: 31.4%; }
  .top-space.webform-component--boat-details--comments { width: 100%; }
  
  .day { font-size: 36px; }
}

/*********************************************
 * Large Devices - Min-width: 979px;
 *********************************************/
@media (min-width: 979px) { 
   .mobile-menu { display: none !important; }
   .main-menu { display: block; }
   .bw_Enquiry_Form_Container .col-md-12 {
      float: right;
      width: 65%;
    }
  /* Events
   ********************/
  .prod-category li {width: 15em;}

}

/*********************************************
 * Large Devices - Max-width: 978px;
 *********************************************/
@media (max-width: 978px) { 
   .mobile-menu { display: block; }
   .main-menu { display: none !important; }
   .bw_List_Title {  height: auto !important; }
   blockquote { margin-top: 30px; }
}

/********************************************************
 * Large Devices - Min-width: 979px to Max-width: 1200px
 *******************************************************/
@media (min-width: 979px) and (max-width: 1200px) {
  .logged-in .navbar .logo { margin-bottom: 0; }
  .block-superfish li a { font-size: 10px; }
   .logged-in .social-media-block {
    margin-bottom: 10px;
    text-align: center;
  }
  .slide-wrap { 
    right: 0; 
    width: 65%; 
   }
  .slide-inner h1 { font-size: 20px; }
  .banner-body {font-size: 14px; }
  .street-block div { width: 47%; }

  .webform-component.webform-component--your-contact-details--email-address { width: 31.5%; }
  .webform-component--boat-details .webform-component { width: 31.4%; }
  .top-space.webform-component--boat-details--comments { width: 100%; }
  
   blockquote {
    margin-top: 30px;
   }
}

/*****************************************************
 * Desktop - Min-width: 1200px to Max-width: 1300px
 ****************************************************/
@media (min-width: 1200px) and (max-width: 1300px ) {
  .logged-in .navbar .logo { margin-bottom: 0; }
  .slide-wrap {
    right: 0; 
    width: 56%;
   }
  .block-superfish li a { font-size: 14px; }
  .field-name-field-in-full-details img, 
  .group-glance img {
    width: auto;
  }
}

/*****************************************************
 * Desktop - Min-width: 1200px
 ****************************************************/
@media (min-width: 1200px) {
  .field-name-field-in-full-details img, 
  .group-glance img {
    float: right;
    margin-left: 20px;
    margin-bottom: 25px;
    width: auto;
  }
  .page-node-technical  .field-name-field-performance .field-item {
    display: inline-block;
    margin-right: 1%;
    vertical-align: text-top;
    width: 49%;
  }
  .group-glance .field-item, .group-details .field-item {
   min-height: 300px;
  }
  .new-boats-mobile.col-md-3 {
    display: inline-block;
    float: none;
    padding-left: 5px;
    padding-right: 5px;
    width: 24%;  
    vertical-align: top;
  }
    /* Events
   ********************/
 .prod-category li {width: 20em;}
}

/*****************************************************
 * Desktop - Min-width: 1940px
 ****************************************************/
@media (min-width: 1940px) {
  .slide-wrap { right: 14%; }
}


